# Uses of Class
org.kapott.hbci.structures.Limit

Packages that use Limit
Package
Description
org.kapott.hbci.structures
In diesem Package befinden sich einige Klassen, die Datenstrukturen zum besseren Handling oft wiederkehrender Elemente repräsentieren.

## Uses of Limit in org.kapott.hbci.structures

Fields in org.kapott.hbci.structures declared as Limit
Modifier and Type
Field
Description
`Limit`
Konto.`limit`